Subject: Fwd: HFL Bulk orders urgent
From: Ashish Dabral <[email-masked]>
To: divyansh sharma <[email-masked]>
Date: Wed, 11 Jul 2018 10:55:05 +0530 (IST)

FYI 

Regards, 
Ashish Dabral 

From: "deeksha" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "abhinav dwivedi" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "phaedrusrf" <[email-masked]>, "nizamuddin khan" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "Vishal Nayyar" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, July 11, 2018 10:24:39 AM 
Subject: HFL Bulk orders urgent 

Hi all, 

Please see Deb’s instructions for wholesale orders. We do not want to place orders for more than 10 bottles at our end. We should advise the customer to go for wholesale option. Please see the macro in zen desk. 

@ Ashish: please pass this on Divyansh. 

@ Pritish: please explain this to Kiara. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: [ mailto:[email-masked] | [email-masked] ] 
Date: 11 July 2018 at 09:38:28 GMT+5:30 
To: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Bulk orders 

BQ_BEGIN

Deeksha, 
That is not a problem. My only thing would be to let the customer know they can place a wholesale order. They could give them the instructions to fill out the wholesale form. 

One thing may be to ask the customer why they are ordering so many bottles. Like the one with 3 orders. That is 30 bottles. We are talking about a 3 year supply. Unless she is reselling them I don't know what she is doing with them. 

So anyway, to answer your question, maybe suggest the wholesale option. That is $25 a bottle and (12 bottles) and they can even mix and match the products. BUT, there are no refunds for wholesale orders. 

I hope this helps. Let me know if there are any other questions. 

Also, the instructions for wholesale orders is in Zendesk. It is one of the macros. 

Thanks, 
Deb 

BQ_BEGIN

----- Original Message ----- 
From: 
"Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 

To: 
" [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Cc: 

Sent: 
Tue, 10 Jul 2018 14:54:45 +0000 
Subject: 
Bulk orders 

Hi Deb, 

Hope you are doing well. 

I have noticed that in last 2-3 days, the team has got several requests for bulk orders. Since the system allows order of 10 bottles in one go, agents split the orders to place orders for more than 10 bottles. I just wanted to bring it to your attention so that you can check there is nothing suspicious about them. Some of them are : 

Person A; 3 orders 
EH-201807101042-577308 
EH-201807101040-288540 
EH-201807101036-488734 

Person B; 2 order 
EH-201807091035-533804 
EH-201807091021-577676 

person c; 2 order 
EH-201807100925-233044 
EH-201807101008-433412 

Also, in future, is it ok to place orders for more than 10 bottles or we should escalate them to you with the contact information? 

Regards, 
Deeksha 

BQ_END

BQ_END